Bug 1307727 - libkscreen: FTBFS in rawhide
libkscreen: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libkscreen (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:47 EST by Fedora Release Engineering
Modified: 2016-02-14 09:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-14 09:32:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (9.65 KB, text/plain)
2016-02-13 16:47 EST, Fedora Release Engineering
no flags Details
root.log (126.01 KB, text/plain)
2016-02-13 16:47 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 16:47 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:47:17 EST
Your package libkscreen failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12831072

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:47:19 EST
Created attachment 1125242 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:47:20 EST
Created attachment 1125243 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:47:21 EST
Created attachment 1125244 [details]
state.log
Comment 4 Rex Dieter 2016-02-14 09:32:44 EST
%changelog
* Sun Feb 14 2016 Rex Dieter <rdieter@fedoraproject.org> 1.0.5-6
- cleanup, pull in upstream fixes, FTBFS (#1307727)

Note You need to log in before you can comment on or make changes to this bug.